function [H ny]=load_H
    load 'eta.txt';
    load 'Beta.txt';
    load 'ny.txt';


    H(:,:,1)=eta;
    H(:,:,2)=Beta;
    
    for i=2:size(ny,1)
       % plot3(eta_tilda(i,:),beta_tilda(i,:),mi(i,:),'.'); hold on
    end
    
end

